Le Sun, 07 Nov 2010 20:51:03 +0100,
Reinhard Tartler <siret...@tauware.de> a écrit :

> > ii  libavutil49      4:0.5.2-6               ffmpeg utility
> > library  
> 
> Does the problem go away if you downgrade libavutil49 to the version
> in lenny?

Yes, but only after restart my computer !
I didn't care with that package version, sorry !

But no, no one flv files are readable :
many "[flv @ 0xb7ea3ec8]Unsupported video codec (7)" during playing,
and there's no video ....

So i think it's possible to close this bug, what can i do whith my flv
trouble ? new bug ? same with ffplay, mplayer, vlc, totem



_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to